@font-face {
    font-family: 'at1';
    src: url(fonts/yekan/at1.eot);
    src: url(fonts/yekan/at1.eot?#iefix) format('embedded-opentype'),
    url(fonts/yekan/at1.woff) format('woff'),
    url(fonts/yekan/at1.ttf) format('truetype'),
    url(fonts/yekan/at1.svg);
}

body {
    font-family: 'at1', 'tahoma', 'sans-serif' !important;
}

a {
    text-decoration: none !important;
}

h1, h2, h3.h4, h5, h6 {
    font-family: 'at1', 'tahoma', 'sans-serif' !important;
}

/*Login Form*/
.loginFormBackground {
    left: 0;
    top: 0;
    overflow: hidden;
    margin: 0;
    padding: 0;
    height: 100vh;
    width: 100%;
    z-index: -999999;
    position: fixed;
}

.loginFormBackground img {
    position: absolute;
    margin: 0;
    padding: 0;
    border: none;
    width: 100%;
    height: 100vh;
    max-height: none;
    max-width: none;
    z-index: -999999;
    left: 0;
    /*top: -156.075px;*/
}

/*End Login Form*/

/*Notification 8 Plugin*/
.left .jquery-notific8-close-sticky {
    top: 0.9375em;
}

.left .jquery-notific8-notification {
    bottom: 50px !important;
}

/*End Notification 8 Plugin*/

/* Bootstrap Form*/
.form-horizontal .form-group {
    margin-left: 0;
    margin-right: 0;
}

.myRequired:after {
    content: '*';
    color: red;
    font-size: 15px;
    font-weight: bold;
    margin-right: 3px;
    display: inline-block;
}

/* End Bootstrap Form*/

/*SideBar*/
.page-sidebar .page-sidebar-menu > li > a > .title, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a > .title .page-sidebar-menu > li > a {
    font-size: 12px;
    /* font-weight: 400; */
}

.page-sidebar .page-sidebar-menu .sub-menu li > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu li > a {
    display: block;
    margin: 0;
    padding: 9px 30px 9px 14px;
    text-decoration: none;
    font-size: 12px;
    /* font-weight: 400; */
    /* background: none; */
}

/*End SideBar*/
input.myLink {
    direction: ltr;
    font-family: "Century Gothic", Sans-Serif;
}

.englishFont {
    font-family: Sans-Serif !important;
}

.myNavbarActive {
    background: #f6eae4;
}

.hr {
    border: 0;
    height: 2px;
    background: #333;
    background-image: linear-gradient(to right, #f1f1f1, #8e5fa2, #f1f1f1);
}

.myHelpBlock {
    color: #36bfeb;
}

.edit-pencil {
    font-size: 18px !important;
    margin-left: 5px !important;
    margin-right: 5px !important;
    color: green !important;
}

.view-eye {
    font-size: 18px !important;
    margin-left: 5px !important;
    color: #2984ff !important;
}

.setting-icon {
    font-size: 18px !important;
    margin-left: 10px !important;
}

.delete-trash {
    font-size: 18px !important;
    margin-right: 5px !important;
    color: red !important;
}

.btn-yelw {
    color: #fff;
    background-color: #dfc200;
    border-color: #aca526;
}

.btn-yelw:hover {
    color: #fff;
    background-color: #c8ab00;
    border-color: #aca526;
}

.article_new_photo {
    max-width: 500px;
}

.mg-bottom-10 {
    margin-bottom: 10px !important;
}

.myDisabled:hover {
    cursor: not-allowed !important;
}

.isLoading:before {
    content: 'منتظر بمانید';
}

.va-3px {
    vertical-align: -3px;
}

/* Loading */
div.loading {
   position: fixed;
    top:0;
    left:0;
    bottom:0;
    right:0;
    z-index: 50000000;
    background-color: #2f2828;
}

/*body {*/
    /*margin: 0;*/
    /*padding: 0;*/
    /*height: 100vh;*/
    /*width: 100vw;*/
/*}*/

@-webkit-keyframes dyinglight {
    15% {
        -webkit-transform: scale(1.6);
        transform: scale(1.6);
    }
    50% {
        -webkit-transform: rotate(-89deg);
        transform: rotate(-89deg);
    }
    100% {
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }
}

@keyframes dyinglight {
    15% {
        -webkit-transform: scale(1.6);
        transform: scale(1.6);
    }
    50% {
        -webkit-transform: rotate(-89deg);
        transform: rotate(-89deg);
    }
    100% {
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }
}

.dl {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: inline-block;
}

.dl__square {
    display: block;
    width: 50px;
    height: 50px;
    background: #4285F4;
}

.dl__container {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    -webkit-transform-origin: 50% 50% 0;
    transform-origin: 50% 50% 0;
    -webkit-animation: dyinglight 1s ease infinite;
    animation: dyinglight 1s ease infinite;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.dl__corner--top:before,
.dl__corner--top:after,
.dl__corner--bottom:before,
.dl__corner--bottom:after {
    position: absolute;
    width: 17px;
    height: 17px;
    color: #4285F4;
    content: "";
}

.dl__corner--top:before {
    border-left: 1px solid;
    border-top: 1px solid;
    top: -6px;
    left: -6px;
}

.dl__corner--top:after {
    border-right: 1px solid;
    border-top: 1px solid;
    top: -6px;
    right: -6px;
}

.dl__corner--bottom:before {
    border-left: 1px solid;
    border-bottom: 1px solid;
    bottom: -6px;
    left: -6px;
}

.dl__corner--bottom:after {
    border-right: 1px solid;
    border-bottom: 1px solid;
    bottom: -6px;
    right: -6px;
}













/**************************** WIDTH_STYLE *****************************/
.width2_5 {
    width: 2.5%;
}

.width3 {
    width: 3%;
}

.width5 {
    width: 5%;
}

.width7_5 {
    width: 7.5%;
}

.width10 {
    width: 10%;
}

.width12_5 {
    width: 12.5%;
}

.width15 {
    width: 15%;
}

.width17_5 {
    width: 17.5%;
}

.width20 {
    width: 20%;
}

.width25 {
    width: 25%;
}

.width30 {
    width: 30%;
}

.width33_3 {
    width: 33.3%;
}

.width35 {
    width: 35%;
}

.width40 {
    width: 40%;
}

.width45 {
    width: 45%;
}

.width48 {
    width: 48%;
}

.width50 {
    width: 50%;
}

.width55 {
    width: 55%;
}

.width60 {
    width: 60%;
}

.width65 {
    width: 65%;
}

.width66_6 {
    width: 66.6%;
}

.width70 {
    width: 70%;
}

.width75 {
    width: 75%;
}

.width80 {
    width: 80%;
}

.width85 {
    width: 85%;
}

.width90 {
    width: 90%;
}

.width95 {
    width: 95%;
}

.width97 {
    width: 97%;
}

.width100 {
    width: 100%;
}

/**************************** WIDTH_STYLE_PX *****************************/
.width50px {
    width: 50px;
}

.width70px {
    width: 70px;
}

.width75px {
    width: 75px;
}

.width100px {
    width: 100px;
}

/**************************** HEIGHT_STYLE_PX *****************************/
.height25px {
    height: 25px;
}

.height50px {
    height: 50px;
}

.height70px {
    height: 70px;
}

.height75px {
    height: 75px;
}

.height100px {
    height: 100px;
}

/**************************** MARGIN_STYLE *****************************/
.margint-15 {
    margin-top: -15px;
}

.margint5 {
    margin-top: 5px;
}

.margint10 {
    margin-top: 10px;
}

.margint12_5 {
    margin-top: 12.5px;
}

.margint15 {
    margin-top: 15px;
}

.margint20 {
    margin-top: 20px;
}

.margint25 {
    margin-top: 25px;
}

.margint30 {
    margin-top: 30px;
}

.margint35 {
    margin-top: 35px;
}

.margint40 {
    margin-top: 40px;
}

.margint45 {
    margin-top: 45px;
}

.margint50 {
    margin-top: 50px;
}

.margint55 {
    margin-top: 55px;
}

.margint60 {
    margin-top: 60px;
}

.margint70 {
    margin-top: 70px;
}

.margint80 {
    margin-top: 80px;
}

.margint90 {
    margin-top: 90px;
}

.margint100 {
    margin-top: 100px;
}

.marginb5 {
    margin-bottom: 5px;
}

.marginb10 {
    margin-bottom: 10px;
}

.marginb15 {
    margin-bottom: 15px;
}

.marginb20 {
    margin-bottom: 20px;
}

.marginb25 {
    margin-bottom: 25px;
}

.marginb30 {
    margin-bottom: 30px;
}

.marginb35 {
    margin-bottom: 35px;
}

.marginb40 {
    margin-bottom: 40px;
}

.marginb45 {
    margin-bottom: 45px;
}

.marginb50 {
    margin-bottom: 50px;
}

.marginb55 {
    margin-bottom: 55px;
}

.marginb60 {
    margin-bottom: 60px;
}

.marginb100 {
    margin-bottom: 100px;
}

.marginb200 {
    margin-bottom: 200px;
}

.marginb300 {
    margin-bottom: 300px;
}

.marginb400 {
    margin-bottom: 400px;
}

.marginb500 {
    margin-bottom: 500px;
}

.marginb600 {
    margin-bottom: 600px;
}

.marginr3 {
    margin-right: 3px;
}

.marginr5 {
    margin-right: 5px;
}

.marginr10 {
    margin-right: 10px;
}

.marginr15 {
    margin-right: 15px;
}

.marginr20 {
    margin-right: 20px;
}

.marginr25 {
    margin-right: 25px;
}

.marginr30 {
    margin-right: 30px;
}

.marginr35 {
    margin-right: 35px;
}

.marginr40 {
    margin-right: 40px;
}

.marginr45 {
    margin-right: 45px;
}

.marginr50 {
    margin-right: 50px;
}

.marginl3 {
    margin-left: 3px;
}

.marginl5 {
    margin-left: 5px;
}

.marginl10 {
    margin-left: 10px;
}

.marginl15 {
    margin-left: 15px;
}

.marginl20 {
    margin-left: 20px;
}

.marginl25 {
    margin-left: 25px;
}

.marginl30 {
    margin-left: 30px;
}

.marginl35 {
    margin-left: 35px;
}

.marginl40 {
    margin-left: 40px;
}

.marginl45 {
    margin-left: 45px;
}

.marginl50 {
    margin-left: 50px;
}

/**************************** PADDING_STYLE *****************************/
.paddingt20 {
    padding-top: 20px;
}

.paddingb40 {
    padding-bottom: 40px;
}

.paddingr10 {
    padding-right: 10px;
}

.paddingr15 {
    padding-right: 15px;
}

.paddingr20 {
    padding-right: 20px;
}

.paddingr25 {
    padding-right: 25px;
}

.paddingr30 {
    padding-right: 30px;
}

.paddingr35 {
    padding-right: 35px;
}

.paddingr40 {
    padding-right: 40px;
}

.paddingr45 {
    padding-right: 45px;
}

.paddingr50 {
    padding-right: 50px;
}

.paddingr55 {
    padding-right: 55px;
}

.paddingr60 {
    padding-right: 60px;
}

.paddingr65 {
    padding-right: 65px;
}

.paddingr70 {
    padding-right: 70px;
}

.paddingr75 {
    padding-right: 75px;
}

.paddingr80 {
    padding-right: 80px;
}

.paddingr85 {
    padding-right: 85px;
}

.paddingr90 {
    padding-right: 90px;
}

.paddingr95 {
    padding-right: 95px;
}

.paddingr100 {
    padding-right: 100px;
}

.paddingr110 {
    padding-right: 110px;
}

.paddingr115 {
    padding-right: 115px;
}

.paddingr120 {
    padding-right: 120px;
}

.paddingl5 {
    padding-left: 5px;
}

.paddingl10 {
    padding-left: 10px;
}

.paddingl15 {
    padding-left: 15px;
}

.paddingl20 {
    padding-left: 20px;
}

.paddingl25 {
    padding-left: 25px;
}

.paddingl30 {
    padding-left: 30px;
}

.paddingl35 {
    padding-left: 35px;
}

.paddingl40 {
    padding-left: 40px;
}

.paddingl45 {
    padding-left: 45px;
}

.paddingl50 {
    padding-left: 50px;
}

.paddingl55 {
    padding-left: 55px;
}

.paddingl60 {
    padding-left: 60px;
}

.paddingl65 {
    padding-left: 65px;
}

.paddingl70 {
    padding-left: 70px;
}

.paddingl75 {
    padding-left: 75px;
}

.paddingl80 {
    padding-left: 80px;
}

.paddingl85 {
    padding-left: 85px;
}

.paddingl90 {
    padding-left: 90px;
}

.paddingl95 {
    padding-left: 95px;
}

.paddingl100 {
    padding-left: 100px;
}

.paddingl110 {
    padding-left: 110px;
}

.paddingl115 {
    padding-left: 115px;
}

.paddingl120 {
    padding-left: 120px;
}

/* End Loading */


.font-16{
    font-size: 16px;
}


.font-cursia
{
    color: #f3c200;
}

.uk-text-warning{color:#faa05a!important}
.uk-text-danger{color:#f0506e!important}
.uk-text-success{color:#32d296!important}
.uk-text-primary{color:#1e87f0!important}

.uk-label-success{background-color:#32d296;color:#fff}
.uk-label-warning{background-color:#faa05a;color:#fff}
.uk-label-danger{background-color:#f0506e;color:#fff}